package de.duehl.vocabulary.japanese.statistics.data;

import de.duehl.vocabulary.japanese.data.Vocable;

public class VocableWithCounter {

    private final Vocable vocable;

    private final int count;

    public VocableWithCounter(Vocable vocable, int count) {
        this.vocable = vocable;
        this.count = count;
    }

    public Vocable getVocable() {
        return vocable;
    }

    public int getCount() {
        return count;
    }

    @Override
    public String toString() {
        return "VocableWithCounter [vocable=" + vocable + ", count=" + count + "]";
    }

}
